/* ------------------------------------------------------
---------------------------------------------------------
		VIDEO HERO STYLES
---------------------------------------------------------
--------------------------------------------------------- */

.colabVideoHeroBlock {
	display: flex;
    align-items: center;
    justify-content: center;
	position: relative;
	overflow: hidden;
	min-height: 650px;
	height: 90vh;
}
.colabVideoHeroBlock video {
	position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.colabVideoHeroBlock .wrapper {
	position: absolute;
    z-index: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.colabVideoHeroBlock .wrapper p.vidCaptionLarge {
	font-size: 40px;
	line-height: 1.4;
	color: var(--wp--preset--color--putty);
	margin-bottom: 0;
	text-align: center;
}
.colabVideoHeroBlock .wrapper p.vidCaptionLarge br {
	display: none;
}
.colabVideoHeroBlock .wrapper p.vidCaptionSmall {
	font-size: 16px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color: var(--wp--preset--color--offwhite);
	text-align: center;
}
.colabVideoHeroBlock .wrapper .wp-block-buttons .wp-block-button a {
	background-color:var(--wp--preset--color--oatmeal);
	color: var(--wp--preset--color--blue)
}
.colabVideoHeroBlock .wrapper .wp-block-buttons .wp-block-button:nth-child(even) a {
	background-color:var(--wp--preset--color--putty);
}

/* SCROLL PROMPT */
.icon-scroll,
.icon-scroll:before {
	position: absolute;
	left: 50%;
	z-index: 5;
}
.icon-scroll {
	width: 34px;
	height: 60px;
	margin-left: -17px;
	bottom: 4%;
	margin-top: -35px;
	box-shadow: inset 0 0 0 1px #fff;
	border-radius: 25px;
}
.icon-scroll:before {
	content: '';
	width: 8px;
	height: 8px;
	background: #fff;
	margin-left: -4px;
	top: 8px;
	border-radius: 4px;
	-webkit-animation-duration: 1.5s;
		  animation-duration: 1.5s;
	-webkit-animation-iteration-count: infinite;
		  animation-iteration-count: infinite;
	-webkit-animation-name: scroll;
		  animation-name: scroll;
}
@-webkit-keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(46px);
            transform: translateY(46px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(46px);
            transform: translateY(46px);
  }
}
/* SCROLL PROMPT END */

@media only screen and (max-width : 615px) {

.colabVideoHeroBlock {
    height: 560px;
	min-height: inherit;
}
.colabVideoHeroBlock .wrapper p.vidCaptionLarge br {
	display: block;
}
.colabVideoHeroBlock .wrapper p.vidCaptionSmall {
	letter-spacing: normal;
	max-width: 90%;
}

}